﻿/* 全局定义 */
:root{
  /* 主色 */
  --main-color:#c94d3f;
  --main-hover-color:#b83d30;
  /* 深色 */
  --secondary-color:#292c2d;
  --secondary-hover-color:#383a3b;
  --secondary-active-color:#1b1d1e;
  /* 灰色 */
  --gray-color:#a0a0a0;
  /* 灰二色 */
  --gray-second-color:#e4e4e4;
  /* mask */
  --mask-all:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjNDOTVDNUNBNzgxMzExRTY5REY5RTQwQUYzRjZFOTgzIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjNDOTVDNUNCNzgxMzExRTY5REY5RTQwQUYzRjZFOTgzIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6M0M5NUM1Qzg3ODEzMTFFNjlERjlFNDBBRjNGNkU5ODMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6M0M5NUM1Qzk3ODEzMTFFNjlERjlFNDBBRjNGNkU5ODMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7driGKAAAAGElEQVR42mJkYGCYyYAEmBjQAGEBgAADACeUAKHumnXwAAAAAElFTkSuQmCC) repeat;
  /* mask30 */
  --mask-30:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjExNzJCNUNBRkRDODExRTc4NEU2QzI2MTRBNjg2NkI0IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjExNzJCNUNCRkRDODExRTc4NEU2QzI2MTRBNjg2NkI0Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTE3MkI1QzhGREM4MTFFNzg0RTZDMjYxNEE2ODY2QjQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTE3MkI1QzlGREM4MTFFNzg0RTZDMjYxNEE2ODY2QjQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6MnWTnAAAAGElEQVR42mJkYGDwZUADTAxYAIWCAAEGACDXAFcmkTqYAAAAAElFTkSuQmCC) repeat;
  /* mask50 */
  --mask-50:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAMCAYAAAC5tzfZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RDZDMUNDMEU5Rjg5MTFFNkE2MkVCMDk4NUJDMDZGOTAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RDZDMUNDMEY5Rjg5MTFFNkE2MkVCMDk4NUJDMDZGOTAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpENkMxQ0MwQzlGODkxMUU2QTYyRUIwOTg1QkMwNkY5MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpENkMxQ0MwRDlGODkxMUU2QTYyRUIwOTg1QkMwNkY5MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuPtbqEAAAAcSURBVHjaYmRgYGhgIBEwMZABRjWNakIFAAEGAFxbAJhQXDUZAAAAAElFTkSuQmCC) repeat;
  /* mask60 */
  --mask-60:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QzkxMEVGRUI4ODZEMTFFNkE1ODJFQ0Q5MjRGMjE5NDQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QzkxMEVGRUM4ODZEMTFFNkE1ODJFQ0Q5MjRGMjE5NDQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDOTEwRUZFOTg4NkQxMUU2QTU4MkVDRDkyNEYyMTk0NCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDOTEwRUZFQTg4NkQxMUU2QTU4MkVDRDkyNEYyMTk0NCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PoCVtmMAAAAYSURBVHjaYmRgYJjJgAaYGLAACgUBAgwAPtMAo1U3wiYAAAAASUVORK5CYII=) repeat;
  /* mask70 */
  --mask-70:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjFFQ0Y2MUMwRkRDODExRTdCNUREQTM2NTg5MTkyQkUzIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjFFQ0Y2MUMxRkRDODExRTdCNUREQTM2NTg5MTkyQkUzIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MUVDRjYxQkVGREM4MTFFN0I1RERBMzY1ODkxOTJCRTMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MUVDRjYxQkZGREM4MTFFN0I1RERBMzY1ODkxOTJCRTMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4UqHhJAAAAGElEQVR42mJkYGDYzIAGmBiwAAoFAQIMAEkVAL2C0RF+AAAAAElFTkSuQmCC) repeat;
  /* mask80 */
  --mask-80:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjc2RUU5NkU0MUE4OTExRTc4Q0I4QTkzQjNBN0RBQjlGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjc2RUU5NkU1MUE4OTExRTc4Q0I4QTkzQjNBN0RBQjlGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NzZFRTk2RTIxQTg5MTFFNzhDQjhBOTNCM0E3REFCOUYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NzZFRTk2RTMxQTg5MTFFNzhDQjhBOTNCM0E3REFCOUYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz715/52AAAAF0lEQVR42mJkYGA4wwAFTAxIAIUDEGAAHIAA0hOSyxwAAAAASUVORK5CYII=) repeat;
  /* mask90 */
  --mask-90:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjQzMTMxOTFFOTkyRTExRTc5QkU3RTA5NUNBNEI2ODdDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjQzMTMxOTFGOTkyRTExRTc5QkU3RTA5NUNBNEI2ODdDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDMxMzE5MUM5OTJFMTFFNzlCRTdFMDk1Q0E0QjY4N0MiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDMxMzE5MUQ5OTJFMTFFNzlCRTdFMDk1Q0E0QjY4N0MiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz49KFDiAAAAGElEQVR42mJkFzd4xoAFMDHgAPSQAAgwALQ1AUAeMt0XAAAAAElFTkSuQmCC) repeat;
}

*{
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}
input, textarea {
  -webkit-touch-callout: inherit;
  -webkit-user-select: text;
  outline: none;
}
::-webkit-input-placeholder {
  color: #ccc !important;
}
html {
  height: 100%;
  -webkit-text-size-adjust: none;
}
a {
  color: #333;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}
a:focus {
  outline: 0
}
.clearfix:after, .clearfix:before {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after {
  clear: both;
}
.dv{
  display:inline-block;
  vertical-align:middle;
}
.di{
  display:inline-block;
}
.hidden {
  display: none!important;
  visibility: hidden!important;
}
.text-info {
  color: #539cff;
}
.checkbox, .radio {
  width: 26px;
  height: 26px;
  vertical-align: middle;
}
.pdt12{
  padding:12px 12px 0;
}
.pd12{
  padding:0 12px;
}
label {
  display: block;
}
label .checkbox, label .radio {
  margin-right: 16px;
  vertical-align: -4px;
}
.dib {
  display: inline-block;
  vertical-align: middle;
}
.dib-box {
  font-size: 0
}
@media (-webkit-min-device-pixel-ratio: 0) {
  .dib-box {
      letter-spacing: -10px
  }
}
.dib-box .dib {
  vertical-align: top;
  font-size: 24px;
  letter-spacing: normal;
  word-spacing: normal;
}
img {
  width: auto;
  height: auto;
  max-width: 100%;
  border: 0;
  vertical-align: top;
}
*, :after, :before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.img-wh{
  display:block;
  width:100%;height:100%;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
/* common */
*{-webkit-tap-highlight-color:rgba(0,0,0,0);}
/* 遮罩层 */
.mask{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background:rgba(0,0,0,.5);
}
.top-bar{
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
}

/*========= 用到icon-font的时候统一添加icon-m 统一小图标的颜色，大小；针对不同的小图标，也统一颜色 =======*/
.icon-m{
  font-size: 18px;
  vertical-align: -1px;
  color: #999;
}

::-webkit-scrollbar{display:none;}

/* tab */
.tabs .tabc {display:none !important;}
.tabs .active {display:block !important;}
[ms-controller], .ms-controller{display:none !important;}

/* 公用头部 */
.top-bar{
  position:fixed;
  top:0;left:0;
  width:100%;
  height:88px;
  font-size: 12px;
  background:#f2f2f2;
  z-index: 9;
}
.top-bar .top-bar-hd{
  margin-bottom:13px;
  padding:0 12px;
  height:44px;
}
.top-bar .top-bar-hd .logo-a{
  float:left;
  width:75px;height:44px;
  background:url(../image/logo.png) no-repeat;
  background-size:100%;
}
.top-bar .top-bar-hd .btn-1{
  float:right;
  margin-top:7px;
  width:95px;height:30px;
  line-height:30px;
  background:#DA4136;
  border-radius:16px;
  font-size:16px;color:#fff;
  text-align:center;
}
.top-bar .top-bar-hd .btn-2{
  float:right;
  margin-right:12px;
  margin-top:7px;
  width:60px;height:30px;
  line-height:30px;
  background:#f2f2f2;
  border:1px solid #DA4136;
  border-radius:16px;
  font-size:16px;color:#DA4136;
  text-align:center;
}
.top-bar .top-bar-hd .btn-search{
  float:right;
  margin-right:12px;
  margin-top:7px;
  width:30px;height:30px;
  background:url(../image/search-btn.png) no-repeat;
  background-size:100%;
}
.top-bar .top-bar-bd{
  padding:0 12px;
  height:31px;
  overflow-y:hidden;
  overflow-x:auto; 
}
.top-bar .top-bar-bd ul{
  font-size:0;
  white-space:nowrap;
}
.top-bar .top-bar-bd li{
  position:relative;
  display:inline-block;
  width:57px;height:25px;line-height:25px;
  text-align:center;
}
.top-bar .top-bar-bd li a{
  font-size:14px;
  color:#999;
}
.top-bar .top-bar-bd .active a{
  font-size:18px;
  color:#242629;
  font-weight:700;
}
.top-bar .top-bar-bd .active:after{
  content:'';
  position:absolute;
  left:0;bottom:-4px;
  width:57px;height:2px;
  background:#282C2D;
}

/* 公用底部 */
.h5-foot-area{
  padding:20px 0 16px;
  width:100%;height:80px;
  background:#f3f3f3;
  text-align:center;
}
.h5-foot-area a{
  display:block;
  margin:auto;
  width:315px;height:44px;
  line-height:44px;
  border:1px solid #DA4136;
  border-radius:22px;
  font-size:16px;
  color:#DA4136;
  text-align:center;
}
/*================ 主体页面样式2019-05-16 ==============================*/

body{
  font-size: 14px;
}
.wrap{
  width: 100%;
  height: 100%;
  font-size: 100%;
  -webkit-overflow-scrolling:touch;
  position: relative;
  margin-top:92px;
}
.main-wrap{
  width: 100%;
  height: 100%;
  font-size: 100%;
  -webkit-overflow-scrolling:touch;
}

.live-list-page{
  height:100%;
  padding-top:8px;
}
.rmzb-area .bd{
  padding:0 12px;
}
.rmzb-area .bd li{
  float:left;
  margin-right:12px;
  position:relative;
  width:calc((100% - 12px) / 2);
  margin-bottom:10px;
}
.rmzb-area .bd li:nth-child(2n) {
  margin-right: 0;
}
.rmzb-area .bd li a{
  display:block;
  width:100%;
}
.rmzb-area .bd li .img-box{
  position:relative;
  margin-bottom:9px;
}
.rmzb-area .bd li .img-box .img-wh{
  width:100%;
  max-height:120px;
  height:17%;
  min-height:90px;
  border-radius:5px;
}
.rmzb-area .bd li .meat{
  position: absolute;
  bottom:0;left:0;
  padding-top:16px;
  width:100%;height:36px;
  background:linear-gradient(-180deg, rgba(0,0,0,0.00) 0%, #000000 97%);
  border-radius:0 0 5px 5px;
  z-index:1;
}
.rmzb-area .bd li .meat .name{
  float:left;
  width:calc(100% - 74px);height:17px;
  line-height:17px;
  padding-left:5px;
  font-size:12px;color:#fff;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.rmzb-area .bd li .meat .nums{
  float:right;
  padding-right:8px;
  width:74px;height:17px;
  line-height:17px;
  font-size:0;
  text-align:right;
}
.rmzb-area .bd li .meat .nums span{
  font-size:12px;
  color:#FFF;
}
.rmzb-area .bd li .meat .nums .people-icon{
  margin-right:4px;
  width:10px;height:10px;
  background:url(../image/rs.png) no-repeat;
  background-size:100%;
}
.rmzb-area .bd li .live-name{
  height:20px;line-height:20px;
  font-size:14px;
  color:#242629;
  overflow:hidden;
}

.zqAPP-download-area {
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 0 12px;
  border-top: 1px solid #EDEDF3;
  height: 49px;
  width: 100%;
  line-height: 49px;
  background: #fff;
  font-size: 14px;
  color: #242629;
  z-index: 10;
}
.zqAPP-download-area p {
  float: left;
}
.zqAPP-download-area .btn {
  float: right;
  margin-top: 8px;
  width: 95px;
  height: 32px;
  line-height: 32px;
  font-size: 16px;
  color: #fff;
  background: #c94d3f;
  border-radius: 5px;
  text-align: center;
}

.h5-title-tips{
  position:fixed;
  top:50%;left:50%;
  margin-top:-21px;
  transform:translate(-50%, 0);
  padding:0 20px;
  height:42px;line-height:42px;
  background:rgba(0,0,0,.7);
  border-radius:20px;
  font-size:14px;color:#fff;
  text-align:center;
  white-space:nowrap;
  z-index:5;
}
.h5-title-tips span{
  color:#fff;
}
